"ResetHeader" = "Google Usage ID";
"ResetButton" = "Google Usage ID";
"ResetDescription" = "Google Usage ID ແມ່ນເປັນຂໍ້ຄວາມຂະໜາດນ້ອຍທີ່ຖືກສົ່ງໄປພ້ອມກັບຂໍ້ມູນກ່ຽວກັບຜະລິດຕະພັນ Google ຂອງທ່ານ. ຂໍ້ມູນນີ້ຈະບໍ່ຖືກໃຊ້ເພື່ອລະບຸຕົວຕົນຂອງທ່ານ ແລະ ບໍ່ເຊື່ອມໂຍງກັບບັນຊີ Google ຂອງທ່ານ. ມັນຈະຖືກໃຊ້ເພື່ອປັບປຸງຜະລິດຕະພັນ ແລະ ບໍລິການຕ່າງໆຂອງ Google ສຳລັບທຸກໆຄົນ.\n\nອຸປະກອນຂອງທ່ານຈະສົ່ງຂໍ້ມູນໄປໃຫ້ Google ກ່ຽວກັບການເຮັດວຽກຂອງຜະລິດຕະພັນຂອງ Google ທີ່ທ່ານໃຊ້. Google ຈະໃຊ້ຂໍ້ມູນດັ່ງກ່າວເພື່ອປັບປຸງຜະລິດຕະພັນຂອງພວກເຮົາ. ນະໂຍບາຍຄວາມເປັນສ່ວນຕົວຂອງພວກເຮົາມີການອະທິບາຍໄວ້ວ່າພວກເຮົາປົກປ້ອງຄວາມເປັນສ່ວນຕົວຂອງທ່ານແນວໃດໃນການໃຊ້ຂໍ້ມູນນີ້.";
"ResetGoogleUsageID" = "ຣີເຊັດ Google Usage ID";
"ResetGoogleUsageIDConfirmation" = "ຣີເຊັດ Google Usage ID ບໍ?";
"ConfirmResetButton" = "ຕົກລົງ, ຣີເຊັດ";
"CancelButton" = "ຍົກເລີກ";
